.vertical-center-container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.flex-item {
    width: auto;
}


g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -78px 0 0 0 !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}

.loader {
    border: 3px solid #f3f3f3; /* Light grey */
    border-top: 3px solid #3F671F; /* Green */
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

input.input-validation-error,
textarea.input-validation-error,
select.input-validation-error {
    background: #FEF1EC;
    border: 1px solid #CD0A0A;
}
.field-validation-error {
    color: #CD0A0A;
}
.usa-input-required:after {
    color: #981b1e;
    content: " (*required)"
}

.usa-input-optional:after {
    color: #757575;
    content: " (optional)"
}

.owneraddress-layout {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.owneraddress-item {
    width: 100%;
    padding: 10px;
}

.card-height {
    height: 315px;
}

@media screen and (min-width: 951px) {
    .owneraddress-layout {
        display: flex;
        flex-direction: row;
    }

    .owneraddress-item {
        width: 33%;
    }
}

.tooltip {
    position: relative;
    background: #9e6d00;
    padding: 1px 7px;
    border-radius: 50%;
    font-size: 13px;
    /*cursor: help;*/
    color: #fff;
    margin-left: 5px;
}


.uitooltip {
    padding: 2px;
    color: #fff;
    background: #626158;
    position: absolute;
    /*transform: translatey(-90%);*/
    -webkit-box-shadow: 0 0 5px #aaa;
    box-shadow: 3px 3px 5px #aaa;
    font-size: 15px;
    border-radius: 5px;
}

.uitooltipheading {
    padding: 0px;
    background: #9EEFEE;
    color: #000;
    width: 200px;
    position: absolute;
    -webkit-box-shadow: 0 0 5px #aaa;
    box-shadow: 3px 3px 5px #aaa;
    font-size: 18px;
    border-radius: 5px;
}


.ui-dialog .ui-dialog-titlebar {
    background: #112e51 !important;
}

.verticle-align-middle {
    vertical-align: middle;
}

.verticle-align-middle a, .verticle-align-middle img {
    vertical-align: middle;
}

.dropdown {
    float: right;
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 140px;
    overflow: auto;
    top: 30px;
    right: 0;
    z-index: 1;
    left: -140px;
    height: 110px;
}

    .dropdown-content a {
        color: white;
        padding: 0px 0px;
        text-decoration: none;
        display: block;
    }

.dropdown ul {
    list-style-type: none;
}

.no-display {
    display: none;
}

.usa-header-heading-container input {
    height: 40px !important;
}

.card-body-aacrn {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;   
}

.readonly-form .usa-radio__label:before, .readonly-form .usa-checkbox__label:before {
    border-radius: 0rem;
}

.readonly-form  .usa-checkbox__label, .readonly-form  .usa-radio__label, .print-value {
    font-size: 1rem !important;
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.usa-input-img {
    padding: 1px 1px 0px 9px;  
    margin: 1px -63px 2px -10px;
    height: 1.4rem;
    width: 100%;
    border: 0;
}

@supports (-ms-ime-align:auto) {
    .usa-input-img {
        padding: 1px 1px 0px 9px;
        margin: 0px;
        height: 1.4rem;
        width: 100%;
        border: 0;
    }
}

@supports (-ms-ime-align: auto) {
    .usa-input-img {
        padding: 1px 1px 0px 9px;       
        height: 1.4rem;
        width: 100%;
        border: 0;
    }
}

@supports (-ms-ime-align: auto) {
    .usa-nav__submenu-item-aacrn .grid-offset-2 {
        margin-left: 0;
    }
}

.dropdown_aacrn {
    border: 0px;
    padding-left: 4px;
    padding-right: 49px;
    padding-bottom: 35px;
    padding-top: 0px;
    background-color: transparent;
    margin-left: -30px;
    margin-right: -45px;
    margin-bottom: 10px;
}

.dropdown-content__aacrn {
    height: auto;
    line-height: 0.25;
    width: 182px;
    background-color: #2491ff;
}

.usa-nav__submenu-item-aacrn {
    padding-inline-start: 0px;
    height: auto;
}
.usa-nav__link-aacrn {
    height: 35px;
    line-height: 0.9 !important;
}
input[type=file] {
    color: transparent;
    width: 130px;
}
img[src$=".jpg"]:after {
    content: 'jpg';
}

/*
Check if there is any impact of this class
*.clickable-row {
    background: #cacaca;
}*/


table .clickable-row {
    border-collapse: collapse;
}

.file-icon {
    width: 1.3rem;
}

.clickable-row tr {
    background-color: #fff;
    border-bottom: 1px solid #cacaca;
    height: 35px;
}

.usa-nav__secondary-item select {
    margin: 0;
    padding: 0;
    background-color: transparent;
    color: #fff;
    display: inline-block;
    font-size: .93162rem;
    text-decoration: none;
    height: 1.4rem;
    line-height: 1.5;
    width: 90%;
    border: none;
}

.usa-nav__secondary-item select option {
    color: #fff;
    background-color: #005ea2;
}

.clickable-row tr:hover {
    background-color: #dedede;
}

.clickable-row th {
    background-color: #fff;
    font-weight: 700;
    text-align: left;
}

.clickable-row th, .clickable-row td {
    padding: 3px 5px;
}

.clickable-row td:hover {
   cursor: pointer;
}


@media only screen and (max-width: 600px) {
    .nav_custom_style {
        padding-left: 47%;
        margin-top: .0rem !important;
    }
}


/*@media only screen and (max-width: 600px) {
    .nav_padding_style {
        padding-left: 1%;        
    }
}*/

@media only screen and (max-width: 600px) {
    .usa-grid-container {
        margin-left: auto;
        margin-right: auto;
        max-width: 80rem;
        padding-left: .25rem;
        padding-right: .25rem;
    }
}

.readonly-form .usa-checkbox, .readonly-form .usa-radio,
.readonly-form .print-value, .readonly-form .print-label {
    margin-left: 0.4rem !important;
}

.print-label {
    font-weight: 500;
}

.usa-checkbox__label, .usa-radio__label {
    margin-bottom: .0rem !important;
}


@media only screen and (max-width: 600px) {
    .usa-checkbox__label, .usa-radio__label {
        cursor: pointer;
        display: inherit;
        font-weight: 400;
        margin-bottom: .75rem;
        margin-left: 0.4rem;
        padding-left: 2rem;
        position: relative;
        text-indent: -2rem;
    }
}


.print-header {
    display: none;
}

.usa-textarea {
    max-width: 90rem !important;
}


.ownership-body {
    height: 250px;
    overflow: auto;
}

.submitLink {
    background-color: transparent;
    text-decoration: underline;
    border: none;
    color: #562b97;
    cursor: pointer;
}

submitLink:focus {
    outline: none;
}

.logo-padding {
    padding-right: 0.4rem;
}

.aacrn-hide {
    display: none !important;
}
.justify-content-space-between {
    justify-content: space-between;
}

.flex-container-row {
    display: flex;
    flex-direction: row;
}
.mic-output-dropdown {
    width: 400px;
    height: 250px !important;
    background-image: unset;
}
.flex-container-row .flex-item:last-child {
    padding-right: 0rem;
}

.flex-container-row .flex-item {
    padding-left: 2rem;
    padding-right: 2rem;
}

.remove-button {
    height: 36px;
    border: 1px solid #5c5a5a;
    background-color: #005ea2;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-left: 0;
    margin-right: 0;
    margin: 0px;
}

.usa-sidenav-list a.usa-current {
    /*border-left: .4rem solid #005ea2;*/
    color: #005ea2;
    padding-left: 1.1rem;
}

.usa-sidenav-list a {
    border: none;
    color: #212121;
    display: block;
    font-family: Source Sans Pro,Helvetica Neue,Helvetica,Roboto,Arial,sans-serif;
    line-height: 1.3;
    padding: .6rem 1rem .4rem 1.5rem;
    text-decoration: none;
}
@media screen and (min-width: 1201px) .usa-sidenav-list {
    border-bottom: none;
    border-top: none;
}

.usa-sidenav-list {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
    padding-left: 0;
    border-bottom: 1px solid;
    /*border-top: 1px solid;*/
}

@media screen and (min-width: 951px)
.side-bar-container {
    min-width: 265px;
    padding: 10px;
    min-height: 750px;
    background-color: #f1f1f1;
    display: block;
}
.usa-sidenav-list > li {
    margin-bottom: 0;
    background-color: transparent;
    border-top: 1px solid #5b616b;
   /*font-size: 1.6rem;*/
}

.dropdown-content__aacrn .usa-nav__submenu {
    right: 0;
    top: 34px;
    border-right: 1px solid #acc19e;
    border-left: 1px solid #acc19e;
    border-bottom: 1px solid #acc19e;
    color: #3e6a22;
    box-shadow: 0 3px 3px 0 #cbd8c3;
    border-radius: 3px;
    background-color: white !important;
    padding: 0rem !important;
}

.dropdown-content__aacrn .usa-nav__submenu-item-aacrn .usa-nav_sublist {
    right: 0;
    top: 34px;
    border-right: 1px solid #acc19e;
    border-left: 1px solid #acc19e;
    border-bottom: 1px solid #acc19e;
    color: #3e6a22;
    /*box-shadow: 0 3px 3px 0 #cbd8c3;*/
    border-radius: 3px;
    /*background-color: white !important;*/
    padding: 0rem !important;
}
.usa-nav__submenu-item-aacrn .usa-nav__link .usa-nav__link-aacrn {
    color: #3e6a22 !important;
    text-decoration: none !important;
    border-bottom: 1px solid #e7e3e1 !important;
}
.usa-nav_sublist:hover {
    background-color: #e7e3e1 !important;
    color: #0071bc !important;
    font-weight: 600;
    border: 1px solid #e7e3e1;
    border-left: .5rem solid #0071bc;
}

.usa-nav__submenu-item-aacrn a {
    
    color: white !important; /*change color to blue*/
    text-decoration: none !important;
    padding: 1rem !important;
    width: 100%;
}


.usa-nav__submenu-item-aacrn a:hover {
    /*Todo change color to blue*/
    color: #005ea2 !important;
    border-left: .4px solid white;
}

.usa-header--dol .usa-setting .usa-nav__submenu {
    border-right: 1px solid #005ea2 !important;
    border-left: 1px solid #005ea2 !important;
    border-bottom: 1px solid #005ea2 !important;
    color: #005ea2 !important;    
}

@media (min-width: 64em) {
    .usa-nav__submenu-item-aacrn a:hover {
        background-color: transparent;
        color: #fff;
        padding: 0;
        text-decoration: underline;
    }
}

@media (min-width: 64em) {
    .usa-nav__submenu-item-aacrn a {
        color: #fff;
        padding: 0;
        line-height: 1.3;
    }
}

.ui-dialog {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 !important;
    outline: 0;
}

/*.column-size {
    padding: 10px 18px;
    border-bottom: 1px solid #ddd;
}*/


.usa-search__input, [type=search] {
    height: 2.5rem !important;
}


/*ui dialog start*/
.ui-dialog {
    border-radius: .25rem !important;
    background-color: white !important;
}

.ui-dialog .ui-dialog-titlebar {
    /*padding: 1rem !important;*/
    font-weight: 600 !important;
    font-size: 1.1rem !important;
    /*border-top-right-radius: 0.25rem !important;
    border-top-left-radius: 0.25rem !important;*/
}

.ui-dialog .ui-dialog-titlebar-close {      
    width: 1.5rem !important;
    background-image: url(../img/close-white.png) !important;
    background-color: transparent;
    border: none;
}
/*ui dialog end*/


/*data table css start*/

/**Data table end*/


/*Card start*/

.card .card-header label {
    margin-top: unset !important;
}

.card .card-header {
    padding: .75rem;
}

.usa-card__header {
    padding: .5rem .5rem
}

.usa-card__body > :only-child, .usa-card__header > :only-child {
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
}

.usa-card__heading {
    font-size: 1.22rem;
    line-height: 1.2;
    margin: 0;
}
.usa-card__header {
    border-bottom: none;
}
/*Card end*/


/*General changes start*/
@media (min-width:30em) {
    .usa-form.usa-compact {
        max-width: 25rem
    }
}
/*General changes end*/
.usa_logo__secondary {
    position: relative;
    top: 1rem;
}

.usa_logo__secondary:before {
    content: "" !important;
}

/*File upload*/
.usa-form .usa-button {
    margin-top: 0.5rem !important;
}


table.dataTable tbody tr.odd,
table.dataTable tbody tr.odd,
table.dataTable tbody tr.even:hover {
    background-color: #f9f9f9;
}

table.dataTable tbody tr.even, table.dataTable tbody tr.even {
    background-color: none;
}
/*advance search table*/

/*Side nav bar started*/
.side-nav-layout {
    margin: 1.8rem;
    background-color: white;
    border: 2px solid #dcdee0;
    height: 100%;
    padding: .5rem !important;
    border-radius: .25rem;
}

.usa-sidenav > .usa-sidenav__item:first-child {
    border-top: unset !important;
}

.usa-sidenav , .usa-sidenav > .usa-sidenav__item:last-child {
    border-bottom: unset !important;
}

#main-content.content-80 {
    width: 80% !important;
    margin: auto;
}

@media screen and (min-width:64em) {
    .side-nav-layout {
        padding-top: 2rem;
        padding-left: 2rem;
        padding-right: 2rem;
         margin: 0rem; 
    }

}
/*Side nav bar ended*/

.usa-sidebar-container {
    width: 200px;
}

/*Banner*/
.usa-banner__button:after {
    background-image: url(../img/angle-arrow-down-primary.svg),-webkit-gradient(linear,left top,left bottom,from(transparent),to(transparent)) !important;
}

.usa-legend {
    font-size: 1.75rem;
    font-weight: 700;
}

.usa-show-password {
    font-size: 80%;
}

body {
    background-color: #f8f8f8 !important;
}
@media screen and (min-width:64em) {
    .dol-logo-position {
        position: relative;
        top: -6px;
    }
}

.usa-alert {
    font-size: 1.05rem;
    background-position: 1.25rem .675rem;
    background-size: 2rem;
    padding: .5rem;
    box-shadow: 0 0.25rem 0.5rem 0 rgba(0,0,0,.1);
    border-radius: .25rem;
}

.usa-checkbox__input:disabled + .usa-checkbox__label {
    color: #454545;
}

small.text-info {
    font-weight:400;
}

em.usa-logo__text {
    z-index:1;
}

.usa-button--outline {
    background-color: #eeeff1 !important;
}

.ui-dialog {
    border: none !important;
}

.environement-banner {
    margin: 0px;
    background-color: #CA0B00;
    margin-left: 18px;
    color: white;
    font-weight: 600;
    padding: .2em .75em;
    border-radius: .2em;
}

